<?php
// index.php //
define("_MI_DOCHMOD_TEXT", "Fill form with access FTP data of your server, to do CHMOD automatically, PHP will chmod all files of bcoos 1.0 :");
define("_MI_DOCHMOD_MANUAL", "Use an FTP client to do it manually, change CHMOD values with change attribute feature, select files and right click, below list only have files with wrong chmod, chmod files and refresh this page to see results, when done a That's all message appears.");
define("_MI_DOCHMOD_FTPDOMAIN","Domain of your FTP server(Ex: ftp.yourdomain.com)");
define("_MI_DOCHMOD_FTPUSER","User");
define("_MI_DOCHMOD_FTPPASS","Password");
define("_MI_DOCHMOD_FTPPATH","FTP Folder path where is loctated mainfile.php ending with trailing slash (Ex: httpdocs/ , domainname/, /,  ...)");
define("_MI_DOCHMOD_BUTTON","Login");
define("_MI_DOCHMOD_BROWSETOMAINFILE","Browse to folder where is mainfile.php");
define("_MI_DOCHMOD_HASMAINFILEPHP"," has mainfile.php file, begin CHMOD?");
define("_MI_DOCHMOD_ERRORS"," %s  errors.");
define("_MI_DOCHMOD_COMPLETE","CHMOD list to complete:");
// index2.php //
define("_MI_DOCHMOD_TITLEERROR", "<b>Error!</b>");
define("_MI_DOCHMOD_CONNERROR1","Connection has failed. Tryed to connect at");
define("_MI_DOCHMOD_CONNERROR2","with username");
define("_MI_DOCHMOD_CONNERROR3","Back");
define("_MI_DOCHMOD_CONNERROR4","FTP path error mainfile.php doesn't exist at this location");
define("_MI_DOCHMOD_OKTITLE","<b>That's all</b>");
define("_MI_DOCHMOD_OKDESCRIPTION","For security reasons delete '_install' directory.");
define("_FILEMISSINGUPLOADTHISAGAIN","File missing, upload this again.");
?>
